#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Functional\ Testing=Pruebas funcionales
Port\ Number=Número de puerto
Quality=Calidad
Run\ a\ Selenium\ test\ suite=Ejecutar una suite de pruebas de Selenium
Run\ Test\ Suite=Ejecutar conjunto de pruebas
Selenium=Selenium
Selenium\ Jar\ Location=Ubicación de JAR Selenium
Starting\ URL=URL de inicio
Test\ Failure\ Threshold=Umbral de fallo de pruebas
Test\ Results=Resultados de pruebas
Test\ Suite=Conjunto de pruebas
The\ fully-qualified\ path\ of\ the\ test\ results\ file.\ For\ example\:\ C\:\\Documents\\testResults.html.=La vía de acceso completa del archivo de resultados de la prueba. Por ejemplo\: C\:\\Documents\\testResults.html.
The\ fully-qualified\ path\ to\ the\ HTML\ suite\ file.\ For\ example\:\ C\:\\Documents\\testSuite.html.=La vía de acceso completa del archivo de suite de HTML. Por ejemplo\: C\:\\Documents\\testSuite.html.
The\ fully-qualified\ path\ to\ the\ Selenium\ JAR\ file.\ For\ example\:\ C\:\\Program\ Files\\Selenium\\selenium-server.jar.=La vía de acceso completa del archivo JAR de Selenium. Por ejemplo\: C\:\\Archivos de programa\\Selenium\\selenium-server.jar.
The\ percentage\ of\ test\ failures\ needed\ to\ fail\ the\ job\ step.\ Specify\ a\ value\ from\ 0\ to\ 100.=El porcentaje de errores de prueba necesarios para que falle el paso de trabajo. Especifique un valor de 0 a 100.
The\ port\ for\ running\ the\ test.\ The\ default\ port\ is\ 4444.=El puerto para ejecutar la prueba. El puerto predeterminado es 4444.
The\ Selenium\ Plug-in\ runs\ Selenium\ RC\ commands\ using\ a\ Selenium\ HTML\ test\ suite\ file.=El plugin de Selenium ejecuta mandatos RC de Selenium utilizando un archivo de suite de pruebas HTML de Selenium.
The\ starting\ URL\ on\ which\ to\ execute\ the\ tests.\ For\ example\:\ http\://www.google.com.=El URL de inicio donde se ejecutan las  pruebas. Por ejemplo\: http\://www.google.com.
The\ web\ browser\ to\ run\ the\ tests.\ For\ example\:\ *firefox.=El navegador web para ejecutar las pruebas. Por ejemplo\: *firefox.
Web\ Browser=Navegador web
